hp-support-head-portlet

Actions
Loading...
HP Customer Support - Knowledge Base

hp-contact-secondary-navigation-portlet

Actions
Loading...

hp-share-print-widget-portlet

Actions
Loading...
  • Information
    Learn how to upgrade to Windows 11

    Windows 11 Upgrade Guide

  • Feedback

hp-concentra-wrapper-portlet

Actions
Loading...

SUPPORT COMMUNICATION- CUSTOMER ADVISORY

Document ID: c07055658

Version: 1

HP Commercial PCs - Message 'These items cannot be monitored with the current version (3.1) of the Sure Run Agent' appears

Notice:: The information in this document, including products and software versions, is current as of the release date.The document is subject to change without notice.

Release date : 12-Mar-2021

Last updated : 12-Mar-2021

DESCRIPTION
After the system BIOS is upgraded, it results in HP Sure Run 3.1 Agent working with the HP Sure Run 3.0 Plugin. All items might be listed in the app indicating that they can be monitored, which is misleading.
As a result, the following message is displayed when an item is selected:
These items cannot be monitored with the current version (3.1) of the Sure Run Agent.

SCOPE
The information in this document applies to the following:
Applications:
  • HP Sure Run Agent 3.1
  • HP Sure Run Plugin 3.0
Desktop Computers:
  • HP EliteDesk 705 G5 Small Form Factor PC series
  • HP EliteDesk 800 G4 Small Form Factor PC series
  • HP EliteDesk 800 G5 Desktop Mini PC series
  • HP EliteDesk 800 G5 Small Form Factor PC series
  • HP EliteDesk 800 G5 Tower PC series
  • HP EliteDesk 805 G6 Small Form Factor PC series
  • HP EliteOne 800 G5 23.8-inch All-in-One series
  • HP ProDesk 600 G6 Small Form Factor PC series
  • HP Z1 Entry Tower G5 series
  • HP Z1 Entry Tower G6 series
  • HP Z2 Mini G4 Workstation series
  • HP Z2 Mini G5 Workstation series
  • HP Z2 Small Form Factor G4 Workstation series
  • HP Z2 Small Form Factor G5 Workstation series
  • HP Z2 Tower G4 Workstation series
  • HP Z2 Tower G5 Workstation series
  • HP Z4 G4 Workstation series
  • HP Z6 G4 Workstation series
  • HP Z8 G4 Workstation series
Notebook Computers:
  • HP EliteBook 735 G6 Notebook PC series
  • HP EliteBook 745 G6 Notebook PC series
  • HP EliteBook 830 G6 Notebook PC series
  • HP EliteBook 836 G6 Notebook PC series
  • HP EliteBook 840 G6 Healthcare Edition Notebook PC series
  • HP EliteBook 840 G6 Notebook PC series
  • HP EliteBook 850 G6 Notebook PC series
  • HP EliteBook x360 830 G6 Notebook PC series
  • HP ProBook 635 Aero G7 Notebook PC series
  • HP ZBook 14u G6 Mobile Workstation series
  • HP ZBook 15u G6 Mobile Workstation series
Operating Systems:
Microsoft Windows 10 20H2
RESOLUTION
To resolve this issue, download and install the following SoftPaq to upgrade the Sure Run Plugin, so that it is consistent with the Sure Run Agent version.
SoftPaq Description
Release Notes
Download SoftPaq
HP Sure Run
Version: 2.0.16.1
Revision: A
note:
A more recent version of this software may be available. Check for newer versions at: http://www.hp.com/drivers.

Hardware platforms affected : HP EliteBook 735 G6 Notebook PC, HP EliteBook 745 G6 Notebook PC, HP EliteBook 830 G6 Notebook PC, HP EliteBook 836 G6 Notebook PC, HP EliteBook 840 G6 Healthcare Edition Notebook PC, HP EliteBook 840 G6 Notebook PC, HP EliteBook 850 G6 Notebook PC, HP EliteBook x360 830 G6 Notebook PC, HP EliteDesk 705 G5 Small Form Factor PC, HP EliteDesk 800 G4 Small Form Factor PC, HP EliteDesk 800 G5 Desktop Mini PC, HP EliteDesk 800 G5 Small Form Factor PC, HP EliteDesk 800 G5 Tower PC, HP EliteDesk 805 G6 Small Form Factor PC, HP EliteOne 800 G5 23.8-inch All-in-One, HP ProBook 635 Aero G7 Notebook PC, HP ProBook 640 G7 Notebook PC, HP ProBook 640 G7 Notebook PC IDS Base Model, HP ProBook 650 G7 Notebook PC, HP ProBook 650 G7 Notebook PC IDS Base Model, HP ProDesk 600 G6 Small Form Factor PC, HP Z1 Entry Tower G5, HP Z1 Entry Tower G6, HP Z2 Mini G4 Workstation, HP Z2 Mini G5 Workstation, HP Z2 Small Form Factor G4 Workstation, HP Z2 Small Form Factor G5 Workstation, HP Z2 Tower G4 Workstation, HP Z2 Tower G5 Workstation, HP Z4 G4 Workstation, HP Z6 G4 Workstation, HP Z8 G4 Workstation

Operating systems affected : Not applicable

Software affected : Not applicable

Support Communication Cross Reference ID : IA07055658

HP Inc. shall not be liable for technical or editorial errors or omissions contained herein.The information provided is provided "as is" without warranty of any kind.To the extent permitted by law, neither HP or its affiliates, subcontractors or suppliers will be liable for incidental, special or consequential damages including downtime cost; lost profits; damages relating to the procurement of substitute products or services; or damages for loss of data, or software restoration.The information in this document is subject to change without notice.HP Inc. and the names of HP products referenced herein are trademarks of HP Inc. in the United States and other countries.Other product and company names mentioned herein may be trademarks of their respective owners.

hp-feedback-input-portlet

Actions
Loading...

hp-feedback-banner-portlet

Actions
Loading...

hp-country-locator-portlet

Actions
Loading...
Country/Region: Flag Lithuania

hp-detect-load-my-device-portlet

Actions
Loading...